fastNLP.core.callbacks.torch\_callbacks package
===============================================

.. automodule:: fastNLP.core.callbacks.torch_callbacks
   :members:
   :undoc-members:
   :show-inheritance:

Submodules
----------

.. toctree::
   :maxdepth: 4

   fastNLP.core.callbacks.torch_callbacks.torch_grad_clip_callback
   fastNLP.core.callbacks.torch_callbacks.torch_lr_sched_callback
